{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1558",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Your Quest Begins (1) (1) - Copy",
  "version": "0.12 FULL",
  "author": "DaZombieBoss",
  "files": [
    {
      "projectID": 244972,
      "fileID": 2307593,
      "required": true
    },
    {
      "projectID": 230951,
      "fileID": 2274769,
      "required": true
    },
    {
      "projectID": 221903,
      "fileID": 2209990,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2267532,
      "required": true
    },
    {
      "projectID": 223796,
      "fileID": 2273367,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2419789,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2433316,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2502739,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2299135,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2388747,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2338487,
      "required": true
    },
    {
      "projectID": 270558,
      "fileID": 2452853,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 241291,
      "fileID": 2567041,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2316201,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 236203,
      "fileID": 2408180,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2394877,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 228114,
      "fileID": 2273362,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2356424,
      "required": true
    },
    {
      "projectID": 221919,
      "fileID": 2208709,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2386726,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2366149,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 231262,
      "fileID": 2241397,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 221914,
      "fileID": 2245851,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2381332,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2369671,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2266449,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2427862,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2458987,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2391988,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2268429,
      "required": true
    },
    {
      "projectID": 236204,
      "fileID": 2297446,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2277012,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 248343,
      "fileID": 2320801,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 232134,
      "fileID": 2309399,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 241789,
      "fileID": 2394521,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 232516,
      "fileID": 2247132,
      "required": true
    },
    {
      "projectID": 240783,
      "fileID": 2279650,
      "required": true
    }
  ],
  "overrides": "overrides"
}